Forum Clubic

Message sur mon facebook

j’ai internet explorer 9 et je suis avec vista
Merci pour votre aide…

Thématique sélectionnée : Internet Explorer
Message edité le 08/02/2016 à 15:50

??? what else ? :heink:

Sujet ré-ouvert, ai-je bien compris le sens de ta question ?

Je pense que FB te demande des versions plus récentes de IE et de Windows pour des raisons de sécurité, tout simplement. Les anciennes versions de ces programmes ne sont plus suivies par Microsoft et sont moins sécurisantes que les plus modernes comme Win10 ou Win7 et IE11. Mais si tout fonctionne bien avec FB, rien ne t’empêche de continuer comme ça sauf qu’un jour il faudra migrer sur du plus récent.
Ton Facebook n’est pas en cause apparemment…

Merci!